Kritische Sicherheitslücke in Thunderbird 52.4 geschlossen

Kritische Sicherheitslücke in Thunderbird 52.4 geschlossen

Die Entwickler von Thunderbird haben sich in der aktuellen Version um mehrere Schwachstellen gekümmert. Wer die neue Version nicht installiert, könnte sich unter Umständen Schadcode einfangen.


heise online

heise Security
https://www.heise.de/icons/svg/logos/svg/security.svg
News von Heise

Powered by WPeMatico